1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk crash after PHP5.3 support update try...

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by SonerC, Apr 29, 2012.

  1. SonerC

    SonerC New Pleskian

    12
    60%
    Joined:
    Oct 27, 2011
    Messages:
    3
    Likes Received:
    0
    Plesk crashes after adding PHP5.3 support try...

    Hi,

    I'm using -or WAS using !- Plesk 10.4.4 on a VPS with Centos 5 installed.

    While I was trying to add PHP5.3 support via Plesk's itself Update & Upgrade manager, I got this error:

    I can not access Plesk panel at the moment.

    I need immediate help! Please!

    Error Log is attached...


    What will I do now??
     

    Attached Files:

    Last edited: Apr 29, 2012
  2. SonerC

    SonerC New Pleskian

    12
    60%
    Joined:
    Oct 27, 2011
    Messages:
    3
    Likes Received:
    0
    It's so weired!

    After a while it was fixed automaticly! :D

    I guess it's a kind of recovery thing.

    But well, I still need to have PHP5.3.. Maybe I should try atomic rep method. But.. what if plesk crashes again? :|
     
Loading...